> ## Documentation Index
> Fetch the complete documentation index at: https://agnt.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Hiring Team

> Get hiring team/job poster profile details. You can use either a job id or a job URL. One of these is required.



## OpenAPI

````yaml /openapi/linkedin.openapi.json get /v1/data/linkedin/get-hiring-team
openapi: 3.0.0
info:
  title: agntdata LinkedIn API
  description: Enrich profile and company data in real-time
  version: 1.0.0
  contact:
    name: agntdata
    url: https://agntdata.dev
servers:
  - url: https://api.agntdata.dev
    description: agntdata API
security:
  - ApiKeyAuth: []
tags:
  - name: Post
    description: ''
  - name: Article API
    description: ''
  - name: Location
    description: ''
  - name: System
    description: ''
  - name: Company
    description: ''
  - name: Profile APIs
    description: ''
  - name: Job APIs
    description: ''
paths:
  /v1/data/linkedin/get-hiring-team:
    get:
      tags:
        - Job APIs
      summary: Get Hiring Team
      description: >-
        Get hiring team/job poster profile details. You can use either a job id
        or a job URL. One of these is required.
      operationId: Get_Hiring_Team
      parameters:
        - name: id
          in: query
          required: false
          schema:
            type: string
            default: '3903094332'
          description: LinkedIn job id
        - name: url
          in: query
          required: false
          schema:
            type: string
            default: https://www.linkedin.com/jobs/view/3903094332/
          description: LinkedIn job url
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Get_linkedin_get_hiring_team_Response'
              example:
                success: true
                message: success
                data:
                  items:
                    - fullName: Alex Rutter
                      username: alexrutter
                      url: https://www.linkedin.com/in/alexrutter
                      headline: >-
                        EMEA Managing Director - Artificial Intelligence @
                        Google Cloud
                      profilePicture:
                        - width: 100
                          height: 100
                          url: >-
                            https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_100_100/0/1690752397080?e=1721260800&v=beta&t=H-d7Tcuis--HcFE0otQ7mpWZh_7AwIiB2j65MKuFi1U
                        - width: 200
                          height: 200
                          url: >-
                            https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_200_200/0/1690752397080?e=1721260800&v=beta&t=vxuMYFf1rnYrPTMFRF2gBjtpjMXZ3GwV5CudGU3Y4CI
                        - width: 400
                          height: 400
                          url: >-
                            https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_400_400/0/1690752397080?e=1721260800&v=beta&t=X5yi-aqGj2dvN2sWIgfAE4Xoz2ZMKPFNPV6OCdACteQ
                        - width: 800
                          height: 800
                          url: >-
                            https://media.licdn.com/dms/image/D4E03AQE8ICXPhApakQ/profile-displayphoto-shrink_800_800/0/1690752397080?e=1721260800&v=beta&t=JOKDMrDZhnXsjd60uU1LV19xgCj4fsX_IdSOr2l0t9Q
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Get_linkedin_get_hiring_team_Response:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
          properties:
            items:
              type: array
              items:
                type: object
                properties:
                  fullName:
                    type: string
                  username:
                    type: string
                  url:
                    type: string
                  headline:
                    type: string
                  profilePicture:
                    type: array
                    items:
                      type: object
                      properties:
                        url:
                          type: string
                        width:
                          type: integer
                        height:
                          type: integer
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Bearer token. Pass your agntdata API key as: Authorization: Bearer
        agnt_live_...

````